subroutine CalcPi

! Expose subroutine CalcPi to users of this DLL
!
!DEC$ ATTRIBUTES DLLEXPORT, ALIAS:"CALCPI" :: CALCPI

use SharedVariables

implicit none

!numerator = 355.0
!denominator = 113.0

pi = numerator/denominator
return

end subroutine CalcPi
